/*******************************************/
/*                                         */
/*  ESSGALLERY CSS File                    */
/*                                         */
/*******************************************/

div.eg_pagecounter {float: left;}
div.eg_limit {float: right;}
div.eg_clear {clear: both;}
div.eg_paginationlinks, div.eg_introtext, .eg_work {text-align: center;}
/* Image links that trigger fancybox popups */

.eg_popup-link, .eg_popup-none {}
.eg_popup-link:hover, .eg_popup-none:hover {}

/* Links that contain images in the gallery */
a.eg_imglink img {border: 1px solid #4e4e4e;}
a.eg_imglink img:hover {border: 1px solid #f60;}
div.eg_series, div.eg_all{margin-right: 60px; margin-left: 60px;}
div.eg_series_img, div.eg_all_img {display:table-cell;}

/* Image link overrides */
.eg_series_img a, .eg_work_zoomimages a, .eg_all_img a {
	border-bottom: none !important; /* needed or the default template link styles overrides this.*/
}
.eg_all_tobuy, .eg_work_tobuy, .eg_all_artmedium, .eg_work_artmedium {margin-left: 30px;}
div.eg_series_item, div.eg_all_item {margin-bottom: 35px;}
.eg_series_name, .eg_all_series_name, .eg_work_name, .eg_all_work_name {font-size: 1.2em;font-weight: normal;}
div.eg_all_artinfo {padding-bottom: 8px;}
div.eg_work_zoomimages, .eg_backbtn, .eg_work_description {margin-top: 20px;}
div.eg_work_zoomimages img {margin: 10px;}
div.eg_series_info, div.eg_all_info {display:table-cell;	padding-left: 60px;	vertical-align: top; width: 100%;}
div.eg_work_main img {border: 1px solid #4e4e4e;padding: 10px;}
div.eg_all_series_info {text-align: center;	border-bottom: 1px solid #4e4e4e; margin-bottom: 20px;}
div.eg_all_series_desc {padding-bottom: 8px}
.eg_paginationlinks {border-top:1px solid #4e4e4e;padding-top:5px;}

div.eg_work_main {}
div.eg_work_artinfo {}
.eg_work_artsize {}
div.eg_work_availability {}
.eg_work_torent {}
div.eg_serieslist {}
div.eg_all_list {}
.eg_all_artsize {}
.eg_all_torent {}
div.eg_all_availability {}
div.eg_all_description {}

